<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_ySdFGp46Ed-vj5AhfcrVng" id="_WE9EUGnTEd-wx8s5tJzUjA" label="Census_Lookup" version="0.1" statusCode="" item="_ySdFHJ46Ed-vj5AhfcrVng" displayName="Census_Lookup">
    <author href="../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_LFuvgFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_LFuvgVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_LFuvglKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.974+0200"/>
    <additionalProperties xmi:id="_LFuvg1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_LFuvhFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_LFuvhVKOEei9wIWJGaRC2g" key="created_date" value="2010-05-28T05:03:48.517+0800"/>
    <additionalProperties xmi:id="_LFuvhlKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_LFuvh1KOEei9wIWJGaRC2g" key="modified_product_version" value="8.0.1.20220317_0634-patch"/>
    <additionalProperties xmi:id="_LFuviFKOEei9wIWJGaRC2g" key="modified_date" value="2022-04-20T12:50:10.091+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_JIqD8LsuEeyWDKWqJVi7Yw" path="DEMO/TUTO62" deleted="true"/>
  <TalendProperties:ProcessItem xmi:id="_ySdFHJ46Ed-vj5AhfcrVng" property="_ySdFGp46Ed-vj5AhfcrVng" state="_JIqD8LsuEeyWDKWqJVi7Yw">
    <process href="Census_Lookup_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
